/* Set the general page attributes */
BODY {scrollbar-arrow-color:#4B36C7;scrollbar-darkshadow-color: #D5DBEC;scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7;}


/* General site wide fonts - use generic names explaining size and colour */
a:link { color: #0033CC; text-decoration : none;}
a:visited { color: #0033CC; text-decoration : none;}
a:active { color: #0033CC; text-decoration : none;}
a:hover { color: #0033FF; text-decoration : underline;}


.textSmlBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;}
.textStdBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #454545;}
.textBigBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000;}

.textDate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #FFFFFF;}

.headSmlBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #454545; font-weight: bold}
.headStdBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-weight: bold}
.headBigBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; font-weight: bold}
.headBigWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold}
.pageCountText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal; background-color: #9A9EBE}

.errStdRed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000;}

/* Navigation - Left Hand Panel */
.navLeftStd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #413E45; font-weight: normal}
.navLeftStd a:link { color: #413E45; text-decoration : none;}
.navLeftStd a:visited { color: #413E45; text-decoration : none;}
.navLeftStd a:active { color: #663399; text-decoration : none;}
.navLeftStd a:hover { color: #333333; text-decoration : underline;}

.navLeftHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333}


/* Navigation - Section Sub-Navigation showing across the top part of the content of each page */
.navSub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; background-color: #DCDCDC; }
.navSub a:link { color: #333333; text-decoration : none;}
.navSub a:visited { color: #333333; text-decoration : none;}
.navSub a:active { color: #333333; text-decoration : none;}
.navSub a:hover { color: #333333; text-decoration : underline;}

.navSubOn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; background-color: #53536E; }
.navSubOn a:link { color: #FFFFFF; text-decoration : none;}
.navSubOn a:visited { color: #FFFFFF; text-decoration : none;}
.navSubOn a:active { color: #FFFFFF; text-decoration : none;}
.navSubOn a:hover { color: #DFEAEE; text-decoration : underline;}

.navSubOnSpacer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #33336C; background-color: #33336C; }


/* Special purpose fonts - use names that describe end use */
.adminHeadPage {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #2D4285; font-weight: bolder;}
.adminInstruct {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #2D4285;}
.adminBorder { background-color: #DFEAEE;}

.adminHeadStd {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #727283}
.adminHeadStd a:link { color: #333333; text-decoration : none;}
.adminHeadStd a:visited { color: #333333; text-decoration : none;}
.adminHeadStd a:active { color: #333333; text-decoration : none;}
.adminHeadStd a:hover { color: #333333; text-decoration : underline;}

.adminHeadSub {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #a5a7b3}

.adminTextPlain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal}
.adminText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #F4F4F4}
.adminTextInvalid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color: #EACED1}
.adminTextValid { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal}
.adminTextSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #DFEAEE}
.adminText a:link { color: #0033CC; text-decoration : none;}
.adminText a:visited { color: #0033CC; text-decoration : none;}
.adminText a:active { color: #0033CC; text-decoration : none;}
.adminText a:hover { color: #0033FF; text-decoration : underline;}

.textSmlWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF;}


/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* FORMS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
.formButtons 		{padding:2px; font-size:10px; color:#FFFFFF; background-color: #64658E; border:inset 1px #708090; background-image: url(../images/button_form.gif); background-repeat: no-repeat;}
.formTextFields 	{padding:2px; font-size:10px; color:#000000; background-color: #E6EAF0; border:inset 1px #708090;}
.formPulldowns 		{padding:2px; font-size:10px; color:#000000; background-color: #B9BBC8; border:inset 1px #708090;}
.formInvalid 		{padding:1px; font-size:10px; color:#000000; background-color: #EACED1; border:inset 1px #708090;}

/* HTML from new pages (upgrades) */
.FormButton 		{padding:2px; font-size:10px; color:#FFFFFF; background-color: #64658E; border:inset 1px #708090; background-image: url(../images/button_form.gif); background-repeat: no-repeat;}
.FormTextBox 	{padding:2px; font-size:10px; color:#000000; background-color: #E6EAF0; border:inset 1px #708090;}


/* Form Element */
.formPurple {scrollbar-arrow-color:#4B36C7;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #D5DBEC;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #DCE3EE; border:inset 1px #708090;}
/*
Add Body styes --> BODY        {scrollbar-arrow-color:#4B36C7;                              scrollbar-darkshadow-color: #D5DBEC;                               scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7;}
Works --> .formPurple {scrollbar-arrow-color:#8A3782;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #C299C2;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #C299C2;scrollbar-shadow-color: #8A3782;scrollbar-highlight-color: #C299C2;scrollbar-3dlight-color: #8A3782; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #DBD6EB; border:inset 1px #708090;}
Original --> .formPurple {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #DBD6EB; border:inset 1px #708090;}
Updates -->             scrollbar-arrow-color:#8A3782;                              scrollbar-darkshadow-color:                                #C299C2;scrollbar-face-color: #C299C2;scrollbar-shadow-color: #8A3782;scrollbar-highlight-color: #C299C2;scrollbar-3dlight-color: #8A3782;
*/
.formPurpleDark {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#FFFFFF; background-color: #5d6077; border:inset 1px #708090;}
.formBlue {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #758DB3; border:inset 1px #708090;}
/* And create special stylesheet form elements just for Netscape browsers*/
.formPurpNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.formPurpDarkNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.formBlueNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }


/* old admin system colors */

.adminBlueDrk	{background-color: #9DB8E3; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}
.adminBlueMed	{background-color: #CAE3FF; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminBlueTxt	{color: #383F78; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminBrownDrk	{background-color: #E1A56F; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminBrownMed	{background-color: #F5DAC3; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminBrownTxt	{color: #CC6633; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminGreenDrk	{background-color: #95D0C8; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminGreenMed	{background-color: #CCE3DF; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminGreenTxt	{color: #006666; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminKhakiDrk	{background-color: #C8C66F; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminKhakiMed	{background-color: #F1F2BB; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminKhakiTxt	{color: #918B4D; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminPinkDrk	{background-color: #EE7E7B; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminPinkMed	{background-color: #FFCCCC; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminPinkTxt	{color: #CB4949; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminPurpleDrk	{background-color: #EB91F2; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminPurpleMed	{background-color: #F7D3FA; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminPurpleTxt	{color: #A028A4; font-size:12pt; font-family: Arial, Helvetica, sans-serif}

.adminTanDrk	{background-color: #C7998B; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminTanMed	{background-color: #DFC5BD; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif}	
.adminTanTxt	{color: #714D3E; font-size:12pt; font-family: Arial, Helvetica, sans-serif}




.adminLight	{background-color: #F3F3F3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif}
.streamNewsPanel {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #7A7A7A;	background-color: #ECECEC;}
.streamNewsHeading {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #454545;	background-color: #ECECEC;	font-weight: bold;}
.streamNewsHeadingPurple {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #660066;	background-color: #ECECEC;	font-weight: normal;}
.adminTextHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #454545; font-weight: bold; background-color: #F0F3F9}
.adminTextBlue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066; font-weight: normal; background-color: #F0F3F9}
.adminTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; font-weight: normal; background-color: #F0F3F9}
.adminHeadSubSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: bolder; background-color: #9A9EBE}




.heading1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #A4B1C3; padding: 5px 6px; background-image: url(../images/tile_mainbanner.jpg); background-repeat: repeat-x;}
.heading2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #000066; padding: 3px 5px; background-color: #DCDCDC;}
.heading3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #A5A7B3; padding: 3px 4px;}
.heading4 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #000066; padding: 3px 5px; background-color: #DCDCDC;}
.heading5 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #000066; padding: 3px 5px; background-color: #E5E6EC; font-weight: bold;}





/* NEW  STYLES (.NET) */

.dateStyle {font-family:Arial, Helvetica, sans-serif; font-size:9px; background-color: #B5B5AC}

.formPulldowns {scrollbar-arrow-color:#4B36C7;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #D5DBEC;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #B9BBC8; border:inset 1px #708090;}
.formInvalid {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #EACED1; border:inset 1px #708090;}

.MessageText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal}
.TitleText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066; background-color: #CED9EA;}

.datagrid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #F4F4F4}
.datagridAlter {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #E5E6E7;}
.datagridOver {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #DDE5F2}


.datagridColumn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #A5A7B3}
.datagridColumnSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #727283}
.datagridPager {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #E5E6E7;}

.datagridRed {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #FFD9D9;}
.datagridGreen {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #D0FFCE;}
.datagridOrange {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #FFE6B0;}




/* HOMEPAGE attributes*/
.HomeText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #474747; line-height: 17px;}
.HomeTextBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #474747; line-height: 17px; font-weight: bold;}
.HomeClientText {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #474747; line-height: 17px;}
.HomeClientTextBold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #028F83; line-height: 17px; font-weight: bold;}
.HomeTextFeatureMed { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #9A9A9A; line-height: 14px;}
.HomeTextFeatureBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #474747; line-height: 14px; font-weight: bold;}
.HomeTextWhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; line-height: 18px;}
.LoginText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #474747;}
.LoginHeading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold;}
.HomeTextSummary {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #9A9A9A; line-height: 14px;}
.HomeTextSummaryBold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #474747; line-height: 14px; font-weight: bold;}

/* REPORTS */
.reportText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #F4F4F4}
.reportAlter {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal; background-color: #E5E6E7;}
.reportColumn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #A5A7B3}
.reportSubHead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: normal; background-color: #CCCCCC;}


/* FOOTER TEXT attributes*/
.FooterText { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8E8E8E; line-height: 14px;}
.FooterText a:link { color: #336699; text-decoration: none;}
.FooterText a:visited { color: #999933; text-decoration: none;}
.FooterText a:active { color: #CC9900; text-decoration: none;}
.FooterText a:hover { color: ##336699; text-decoration: underline;}


/* Date control */
.cpYearNavigation,.cpMonthNavigation 
{
font-family:Arial; background-color:#727283; text-align:center; vertical-align:middle; text-decoration:none; color:#000000; font-weight:bold;  padding-bottom:2px;
}
.cpYearNavigationSel,.cpMonthNavigationSel
{
font-family: Arial, Helvetica, sans-serif; padding:1px; font-size:10px; color:#000000; background-color: #CED9EA; border:solid 1px #708090;
}
.cpDayColumnHeader, .cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText 
{ font-family:arial; font-size:9px; }
TD.cpDayColumnHeader 
{
 text-align:right; border:solid thin #C0C0C0; border-width:0px 0px 1px 0px; background-color: #CED9EA; color: #000066; 
}
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate  { text-align:right; text-decoration:none; }
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled { color:#D0D0D0; text-align:right; text-decoration:line-through; }
.cpCurrentMonthDate, .cpCurrentDate { color:#000000; }
.cpOtherMonthDate { color:#808080; }
TD.cpCurrentDate { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; background-color: #CED9EA; }
TD.cpCurrentDateDisabled { border-width:1px; border:solid thin #FFAAAA; }
TD.cpTodayText, TD.cpTodayTextDisabled { border:solid thin #C0C0C0; border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled { height:20px; }
A.cpTodayText { color:black; }
.cpTodayTextDisabled { color:#D0D0D0; }
.cpBorder { border:solid thin #33336C; }


/* HELP MESSAGE */
.HelpTextHead 			{border: none; font-size: 14px; padding-left: 10px; padding-top: 4px; padding-bottom: 4px; font-weight: bold; color: #1E282D;}
.HelpBgImageHead 		{font-size: 12px; background-image: url(/admin/images/help_type_01.jpg); background-repeat: repeat-x; padding-bottom: 2px; padding-top: 2px;}
.HelpTbl 				{background-color: #8DA4BF; }
.HelpTextBody 			{border: none; font-size: 11px; overflow:auto; padding: 6px 10px 20px 10px; Z-INDEX:999;}
.HelpImageTop 			{border: none; background-image: url(/admin/images/msg_topspacer.gif); background-repeat: repeat-x;}
.HelpImageBottom 		{border: none; background-image: url(/admin/images/help_baseline.gif); background-repeat: repeat-x;}
.HelpTextBodyTitle 		{font-weight: bold;color: #456387;}

/* ALERT POP-UP MESSAGES */
.AlertHeader 	{font-size: 15px; padding: 4px 0 4px 10px; font-weight: bold; color: #ffffff;}
.AlertImage1 	{font-size: 12px; background-image: url(/images/msg_type_01.jpg); padding: 2px 0 2px 0;}
.AlertImage2 	{font-size: 12px; background-image: url(/images/msg_type_02.jpg); padding: 2px 0 2px 0;}
.AlertImage3 	{font-size: 12px; background-image: url(/images/msg_type_03.jpg); padding: 2px 0 2px 0;}
.AlertTxt 		{padding: 10px 4px 4px 4px; font-size: 12px;}
.AlertBox 		{cursor:auto; visibility:visible; width:238px; position:absolute; bottom:20px; right:20px; z-index:10000;}
.AlertBoxInner 	{top:0px; left:0px; position:absolute; z-index:9999;}
.AlertBoxFrame 	{top:0px; left:0px; position:relative; width:1px; height:1px; z-index:9998;}
.AlertNoResult	{padding: 10px; border: 1px solid #e5e5e5; background: #f7f7f7;}